a.choice {
    color: #212529;
	text-decoration: none;

}

a:hover {
  cursor: pointer;
  background-color: rgba(164, 192, 71, .5);
}

div.asl_r {
    position: absolute;
	background-color: rgb(255, 255, 255);
    border: 1px solid rgb(164 192 71) !important;
    border-radius: 15px;
	box-sizing: border-box;
    margin: 12px 0 0 0;
	z-index: 1100;
}
.searchbox {
    background-color: rgb(255, 255, 255);
    border: 2px solid rgb(164 192 71) !important;
    border-radius: 15px;
	padding: 8px;
}

input {
    height: 28px;
	width: 100%;
	font-size: 15px;
    padding: 0 !important;
    margin: 0 !important;
    background: transparent !important;
    border: none !important;
    background-color: transparent !important;
    box-shadow: none !important;
    z-index: 10;
    position: relative;
}

input:focus {
    outline: none;
}